@import (reference) '../../less/platoreso.less';

.linkCards {
  .linker {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin-bottom: 1em;
    .card.preview {
      margin: 0;
    }
    .options {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      margin: 1em;
    }
  }
}